@echo off
DEICE.EXE
if ERRORLEVEL == 1 GOTO END
QSW_091.EXE
if ERRORLEVEL == 1 GOTO ERROR
DEL QSW_091.EXE
echo.
echo Getting ready to run Quake!
pause
quake
goto END
:ERROR
echo Error installing QSW_091.EXE!
:END

